#include "aitest.h"


#include "mainwindow.h"
#include "aimath.h"

#include <windows.h>

int main(int argc, char* argv[])
{
	AICore aiCore(argc,argv);
	
	MainWindow mw;
	//mw.show();


	return aiCore.exec();
}